Please login or register.
Login with username, password and session length

HEAT Forum

March 24, 2018, 05:38:17 PM
News: 2017-10-10 Heatledger 2.0 with Heatwallet 2.2.0 released! NOTE: Balance leasing and hard fork at block 777777
Pages: [1]   Go Down

Author Topic: Can't forge from version 2.4.0 Windows wallet  (Read 153 times)

qrt8noop wrote Can't forge from version 2.4.0 Windows wallet on January 08, 2018, 07:07:11 AM
Hi everybody.

I'm new to HEAT, but I've run a few staking wallets over the past year.  I downloaded 2.4.0 today, which has worked fine as a stand-alone wallet and exchange for me. 

After downloading Java (version 9.0.1 with JDK included), I can't get the Start Server function to work for mining.  Warnings return that an illegal reflective access operation has occurred.  I get a fatal error that dependent libraries can't be found in the AppData\\Local\\Temp folders.  Then the shutdown hook is triggered.  (screenshot below)

Any suggestions would be much appreciated!


Pages: [1]   Go Up